/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/xpro/
Author: Illa Schütte
Author URI: http://holthus-graphics.de/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

/* HEINRICH CIVILISTEN CUSTOM  */

.page-id-1049 #menu-item-84,
.page-id-1049 #menu-item-83,
.page-id-1049 #menu-item-81,
.page-id-1049 #menu-item-82,
.page-id-1049 #menu-item-118,
.page-id-1049 #menu-item-1351,
.page-id-1049 #menu-item-216
{
	display: none;
	height: 0 !important; width: 0 !important;
	overflow: hidden;
}

.x-masthead .x-image img {
    padding-top: 16px;
    max-height: 84% !important;
	max-width: 80% !important;
}

.tab_yellow li.x-nav-tabs-item a {
/*    color: #f87d33; */
}	

.tab_yellow .x-nav-tabs > .x-nav-tabs-item.active > a, 
.tab_yellow .x-nav-tabs > .x-nav-tabs-item.active > a:hover {
/*	color: white; */
}

/* HEINRICH CIVILISTEN CUSTOM  --- ENDE */

/*Link-Umrandung entfernen*/
a:focus, 
a.x-btn:focus, 
select:focus, 
input[type="file"]:focus, 
input[type="radio"]:focus, 
input[type="submit"]:focus, 
input[type="checkbox"]:focus, 
input[type="button"]:focus {
        outline: none !important;
}

.x-scroll-top.right {
	right: 10px;
	text-align: center;
}

.x-container.offset {
	margin-bottom: 1em;
}

x-hr {
color:rgb(215,172,206);
}

/* Booking Button*/
a.em-booking-button { padding:10px 60px 10px 10px; margin:5px; background:#FFF; color:#2e8f97; border:1px solid #2e8f97; border-radius:7px; display:inline-block; text-decoration:none; text-shadow:none; background: url('http://kkirkos.gr/out-of-school/booking_button_image.jpg') no-repeat center right;}
a.em-booking-button:hover { padding:10px 60px 10px 10px; margin:5px; background:#FFF; color:#d558ec; border:1px solid #d558ec; border-radius:7px; display:inline-block; text-decoration:none; text-shadow:none; background: url('http://kkirkos.gr/out-of-school/booking_button_image.jpg') no-repeat center right;}

span.em-full-button { padding:5px 20px 5px 20px; margin:5px; background:#FFF; color:#a4227f; border:1px solid #a4227f; border-radius:7px; display:inline-block; text-decoration:none; text-shadow:none;}

span.em-closed-button { padding:5px 20px 5px 20px; margin:5px; background:#FFF; color:#a4227f; border:1px solid #a4227f; border-radius:7px; display:inline-block; text-decoration:none; text-shadow:none;}


/* Events List */
.css-events-list table.events-table {width: 100%;}
.css-events-list table.events-table tr {background-color:#fff; height:50px;}
.css-events-list table.events-table tr.eventline:hover {background-color:#ddd; cursor: pointer; cursor: hand;}
.css-events-list table.events-table th.event-time { width:30%; padding: 0.3em; }
.css-events-list table.events-table th.event-available { width:10%; padding: 0.3em; }
.css-events-list table.events-table th.event-description { width:auto; padding: 0.3em; }
.css-events-list table.events-table td {color:#212121; padding: 0.3em; }


body.event-template-default .content {
width: 80%;
margin-left: 10%;
margin-right: 10%;
}

.em-my-bookings {
  width: 80%;
  margin-left: 10%;
  margin-right: 10%;
}

body.location-template-default .content {
width: 80%;
margin-left: 10%;
margin-right: 10%;
}

.x-comments-area {
	display: none;
}